* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    background: #010713;
    font-family: "Poppins", sans-serif;
}

#aa_particles {
    z-index: 4;
    height: 100vh;
    background: #010713;
}

.aa_sec {
    position: absolute;
    z-index: 5;
    top: 10%;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.logo {
    width: 30%;
    margin-top: -15%;
}

.ratio {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 0;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
    box-shadow: 0px 9px 10px rgba(181, 181, 181, 0.38);
}

.img-circle {
    border-radius: 50%;
    background-color: white;
    background-size: contain;
    background-repeat: no-repeat;
}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

.cancel {
    position: relative;
    margin-top: -15%;
    padding: 3px;
}

.cancel>a {
    font-size: 22px;
    color: #ff8502e8;
}

.cancel>a:hover {
    color: red !important;
}

.btn-link {
    color: #000000;
    font-size: 15px;
}

.btn-link:focus {
    color: #ff8401;
    text-decoration: none;
    outline: none !important;
    box-shadow: none !important;
}

.btn-link:hover {
    text-decoration: none;
    color: #ff8401;
}

#headingOne {
    padding: 8px !important;
}

#headingTwo {
    padding: 8px !important;
}

#headingThree {
    padding: 8px !important;
}

#faq-details-one {
    font-size: 13px;
    text-align: justify;
    text-justify: inter-word;
}

#faq-details-two {
    font-size: 13px;
    text-align: justify;
    text-justify: inter-word;
}

#faq-details-three {
    font-size: 13px;
    text-align: justify;
    text-justify: inter-word;
}

a {
    color: black;
}

a:hover {
    background-color: transparent;
    text-decoration: none;
    color: #ff8401;
}

#cardbtn {
    color: #000000;
    text-decoration: none;
}

#cardbtn:hover {
    color: #000000;
    background-color: rgb(254, 153, 0) !important;
    text-decoration: none;
}

#cardbtn div {
    font-size: 13px !important;
}

.optionsCard {
    background-color: rgb(254, 153, 0) !important;
}

.cardService {
    font-weight: 500;
    text-decoration: none;
}

.mobileCard {
    font-weight: 500;
    text-decoration: none;
}

.content-title {
    color: #262626;
    padding-left: 10px;
    padding-right: 10px;
}

.support-sec-content {
    border: 1px solid #f4f4f4;
    margin-left: 10px;
    margin-right: 10px;
    background-color: #f4f4f4;
    margin-bottom: 5px;
    border-radius: 10px;
}

.support-sec-content img {
    width: 15%;
    padding: 10px;
}

.support-sec-content span {
    color: #262626;
    font-size: 14px;
}

.faq-option-sec {
    margin-top: 5%;
    padding-left: 10px;
    padding-right: 10px;
}

.optionsMobile {
    background-color: rgba(254, 153, 0, 0.67);
}

.sectionBtn:hover {
    color: #000000;
    background-color: rgb(254, 153, 0) !important;
    text-decoration: none;
}

.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 3.5+ */
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(100%);
    /* Chrome 19+ & Safari 6+ */
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    cursor: pointer;
}

.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    cursor: pointer;
}

.pgw-box {
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transform: scale(1.0);
}

.pgw-box:hover {
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transform: scale(1.05);
}

.pay {
    margin-top: 5px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 16px;
    font-weight: 600;
    background-color: #4CAF50;
    color: white;
    border: none !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.top-options-img {
    width: 25px;
    height: 25px;
}

#support-text,
#faq-support-text,
#translate-support-text,
#details-text {
    margin-bottom: 5px;
    font-size: 14px !important;
}

#bangla-support-text,
#bangla-faq-support-text,
#bangla-translate-support-text,
#bangla-details-text {
    margin-bottom: 5px;
    font-size: 14px !important;
}

.body-card {
    width: 80%;
    border: none;
    border-radius: 10px;
}

.prl-cus-15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .body-card {
        width: 100%;
    }

    .prl-cus-15 {
        padding-left: 2px !important;
        padding-right: 15px !important;
    }

    #cardbtn div {
        font-size: 11px !important;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .body-card {
        margin-top: 20px;
        width: 80%;
    }

    #cardbtn div {
        font-size: 11px !important;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .body-card {
        width: 70%;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .body-card {
        width: 90%;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}